*{
    margin: 0;
    padding: 0;
    font-family: Arial-fallback,Linux-fallback,Helvetica,Helvetica Neue,-apple-system,BlinkMacSystemFont,sans-serif;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: #5a5a5a;
}
img{
    cursor: pointer;
}
.flex-div{
    display: flex;
    align-items: center;
}

nav{
    padding: 10px 2%;
    justify-content: space-between;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 10;
}
.nav-right img{
    width: 150px;
    margin-right: 25px;
}
.nav-right .user-icon {
    width: 35px;
    border-radius: 50%;
    margin-right: 0;
}

.nav-left .menu-icon {
    width: 22px;
    margin-right: 25px;
}
.nav-left .logo{
    width: 80px;

}
.nav-left h1 {
    font-size: 1.8em;
    margin-left: 20px;
}
img.small-logo{
    width: 64px;
}
a.large-link {
    font-size: 1.6em;
    font-weight: 600;
    color: #f69400;
    margin-right: 20px;
    margin-left: 20px;
}
.nav-middle h1 {
    font-size: 2.5em;
}

.sidebar{
    background: #fff;
    width: 10%;
    height: 100vh;
    position: fixed;
    top: 0;
    padding-left: 2%;
    padding-top:100px;
    display: none;
}

.shortcut-links a img{
    width: 30px;
    margin-right: 10px;
}

.shortcut-links a {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: fit-content;
    flex-wrap: wrap;
}

.container{
    background: #f9f9f9;
    padding-left: 2%;
    padding-right: 2%;
    padding-top:20px;
    padding-bottom: 20px;
}
.banner{
    width: 100%;
}
.banner img{
    width: 100%;
    border-radius: 8px;
}
.list-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
    grid-column-gap: 16px;
    grid-row-gap: 30px;
    margin-top: 15px;
}
.ve-list .thumbnail{
    width: 100%;
    border-radius: 5%;
    border-color: #aaa;
    border-style: double;
}
.ve-list .flex-div{
    align-items: flex-start;
    margin-top: 7px;
}
.ve-list .edesc {
	white-space: nowrap;
	overflow: hidden;
}
div.page-list {
    margin: auto;
    text-align: center;
    width: 25%;
} 

ul.pages {
    list-style-type: none;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    font-size: 1.2em;
    font-weight: 600;
}
ul.pages li {
    float: left;
    margin-right: 1em;
    padding: 0.4em 0.7em 0.4em 0.7em;
}
li.page {
    border: solid 2px grey;
}
li.current {
    background-color: darkgray;
}
li.current a {
    color: white;
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
img.appstore {
    width: 150px;
    margin-right: 25px;
}
img.playstore {
    width: 180px;
    margin-right: 25px;
}
.social a i {
	color: #f69400;
	margin-left: 20px;
}
.social {
	text-align:center;
}
.copyright {
    margin-top: 1.5em;
	text-align:center;
}

.mainlink {
    color: white;
    background: rgb(1, 113, 227);
    padding: 20px;
    font-weight: 600;
    border-radius: 5px;
}
@media (max-width: 700px) {
    .nav-middle h1{
        font-size: 1.5em;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    nav{
        flex-direction: column;
    }
    .nav-right img{
        margin-right: 5px;
    }
    .mainlink {
        padding: 10px;
        font-size: 0.8em;
    }
}